Este artigo descreve o pacote de idiomas do Microsoft.NET Framework 4.7. Você deve ter a versão em inglês do 4.7 do.NET Framework instalado no computador antes de instalar o pacote de idioma. Você pode baixar e instalar o.NET Framework 4.7 do seguinte link:

Sobre o pacote de idiomas do.NET Framework 4.7

O pacote de idiomas do.NET Framework 4.7 contém mensagens de erro traduzido e outros textos de interface do usuário para idiomas diferentes do inglês. Se você não instalar um pacote de idiomas, esse texto é exibido em inglês. Você pode instalar vários pacotes de idioma em um computador, cada um para um idioma diferente.

Informações sobre o download:

Os seguintes arquivos estão disponíveis para download no Centro de Download da Microsoft:

DownloadBaixe agora o pacote do 4.7 do.NET Framework language pack (instalador offline).

Para obter mais informações sobre como baixar o Microsoft arquivos de suporte, consulte como obter arquivos de suporte da Microsoft de serviços on-line.

A Microsoft examinou esse arquivo em busca de vírus. A Microsoft usou o software de detecção de vírus mais recente que estava disponível na data em que o arquivo foi publicado. O arquivo está armazenado em servidores com segurança avançada que ajudam a evitar qualquer alteração não autorizada no arquivo.

Mais informações

Para obter mais informações sobre o.NET Framework 4.7, consulte o.NET Framework 4.7 problemas conhecidos.

Esta versão do pacote de idiomas do.NET Framework é instalado lado a lado com o pacote de idiomas do.NET Framework 3.5 SP1 e versões anteriores. No entanto, ele executa uma atualização in-loco para o .NET Framework 4, 4.5, 4.5.1, 4.5.2, 4.6, 4.6.1 e 4.6.2 pacotes de idiomas.

A de linha de comando muda para esta atualização

Para obter mais informações sobre as várias opções de linha de comando que são suportados por esta actualização, consulte O guia de implantação do.NET Framework para desenvolvedores no site do MSDN.

Requisitos de reinicialização:

Você poderá precisar reiniciar o computador após instalar essa atualização. Recomendamos que você feche todos os aplicativos que estão usando o.NET Framework antes de instalar essa atualização.

Aplica-se a

O pacote de idioma do 4.7 do.NET Framework (off-line Installer) suporta os seguintes sistemas operacionais:

  • Windows 7 Service Pack 1 (x86 e x64)

  • Windows 8.1 (x86 e x64)

  • Windows 10 (x86 e x64)

  • Windows Server 2008 R2 Service Pack 1 (x64)

  • Windows Server 2012 (x64)

  • Windows Server 2012 R2 (x64)

  • Windows Server 2016 (x64)

 

Precisa de mais ajuda?

Expanda suas habilidades
Explore o treinamento
Obtenha novos recursos primeiro
Ingressar no Microsoft Insider

Essas informações foram úteis?

Qual é o seu grau de satisfação com a qualidade do idioma?
O que afetou sua experiência?

Obrigado pelos seus comentários!

×